<?php
if (isset($_GET[userid])) {
?>
<?php
include("get.Com.user.php");

} else {

if ($_GET["showby"] == "pycoins") {
$show_users_by = $db_users_pycoins;
} else {
$show_users_by = $db_users;
}
?>
<strong>Brugerlisten:</strong>
<br />
[<i> 
<?php
$users_at_all = mysql_query("SELECT * FROM `pytox_community` ORDER BY `id` DESC"); 

$antal = mysql_num_rows($users_at_all);

if ($antal == "0") {
$textantal = "ingen";
$besked = "beskeder";
} else {
$textantal = $antal;

	if ($textantal == "1") {
$besked = "bruger";
	} else if ($textantal >= "2") {
$besked = "brugere";
	}
}

?>
Der er i øjeblikket <?php print $textantal." ".$besked;?> i communityet.</i> ]
<br />
<br />
Vis efter:
<br />
<a href="?site=Com.users">Navn</a> - <a href="?site=Com.users&amp;showby=pycoins">Pycoins</a>
<br />
<br />
<br />
<div align="center">
<table class="blackborder" cellpadding="1" cellspacing="0" style="width:400px;">
  <td align="left">
<strong>Brugernavn</strong>
  </td>
<?php
while($db_users_show = mysql_fetch_array($show_users_by)) {
?>
 <tr>
  <td align="left">
<?php
if ($_COOKIE["user"] == $db_users_show["bruger"]) {

$style = "class=\"myuser\"";
$message = " <- Dette er din bruger!";

} else {

$style = "";
$message = "";

}

print "<a href=\"?site=Com.users&amp;userid=".$db_users_show[id]."\" ".$style.">".$db_users_show[bruger].$message."</a></font><br />
";
?>
  </td>
 </tr>
<?php
}
?>
</table>
</div>
<?php
}
?>